
							/**START OF EXPANDED HERO STYLES
							PLEASE DONT REMOVE THE COMMENT**/
							.hero-expanded { 
								position: absolute;
								height: 450px;
								width: 100%;
								background: url("./img/hero-10624.jpg") no-repeat center top / cover;}
							#home-page #main-content #hero {
								background: transparent; height: 450px;}
							@media (max-width: 1200px) { 
								.hero-expanded { height: 360px;}
								#home-page #main-content #hero { height: 360px;} 
							} 
							@media (max-width: 480px) { 
								.hero-expanded { display: none;} 
								#home-page #main-content #hero{ background: #f5f5f5; height: auto; } 
							} 
							/**END OF EXPANDED HERO STYLES
							PLEASE DONT REMOVE THE COMMENT
							**/
							/**START OF CUSTOM STYLES
							PLEASE DONT REMOVE THE COMMENT**/
						/**********GLOBAL 
***********************************/  
body {  
    font-family: 'Open Sans', sans-serif; 
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale; 
    color: #535353; 
}  
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 { 
    color: #900028; 
    font-weight: 600; 
    transition: all 0.3s ease; 
}  
a:hover {  
    color:#333 ;  
}  
div#scrollSearch { 
    position: absolute; 
    top: 200px; 
} 
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {  
    font-weight: 500;  
    color: #535353; 
} 
 
.leaderboard-adspace { 
    margin: 0 auto; 
} 
.site { 
    max-width: 1200px; 
    background: transparent; 
} 
.category-header  h2, #feedback .interior .h4, #feedback .interior h4 { 
    color:#444545; 
    font-size: 27px; 
    text-align: center; 
} 
.interior { 
    max-width: 1200px; 
    margin: 0 auto; 
    overflow: hidden; 
    overflow: visible; 
} 
#home-page section { 
    padding-top: 40px; 
} 
/**********GLOBAL END  
***********************************/  
 
 
/**********HEADER   
***********************************/  
 
#header { 
   box-shadow: 0 2px 2px rgba(55, 55, 55, 0.1); 
} 
     
.header-content .call-to-action { 
    display: none; 
} 
.header-content.site { 
    background: transparent; 
} 
.header-content #logo { 
    padding: 24px 10px; 
    max-width: 280px; 
} 
.header-content #logo img { 
    max-width: 100%; 
    max-height: 100%; 
} 
 
/**********HEADER END 
***********************************/ 
 
/**********NAV 
***********************************/  
.header-content #menu { 
    float: right; 
} 
 
/**********NAV END 
***********************************/  
 
/**********HERO IMAGE  
***********************************/  
.hero-expanded { 
    position: absolute; 
    height: 450px; 
    width: 100%; 
    background: url("img/hero-10624.jpg") no-repeat center top / cover; 
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.45); 
} 
#hero #job-search-form form { 
    padding: 30px 20px; 
} 
#hero #job-search-form form fieldset input { 
 
    border-color: #fff; 
} 
 
#hero { 
    background: transparent; 
    height: 450px; 
    max-width: 100%; 
} 
#hero .site-name-tag { 
    text-align: center; 
    position: absolute; 
    top: 50%; 
    right: 0; 
    clear: both; 
    margin: auto; 
    transform: translateY(-50%); 
    left: auto; 
    width: 33%; 
} 
#hero .site-name-tag h1 { 
    font-size: 25px; 
    line-height: 33px; 
    color: #333; 
    font-weight: 300; 
} 
#hero .site-name-tag h1 span { 
    font-weight: 600; 
    display: block; 
    padding-bottom: 15px; 
} 
.leftCTA { 
    background: rgba(255, 255, 255, .6); 
    padding: 20px; 
    text-align: left; 
    border-left: 4px solid #D8003C; 
} 
.rightCTA { 
    flex-grow: 1; 
    background: rgba(88, 165, 255, .4); 
    padding: 20px; 
    text-align: left; 
    width: 50%; 
} 
 
#home-page #job-alert-search-form.expanded-img { 
   background: linear-gradient(to right, #AF0031, #900028); 
   color: #fff; 
   padding: 20px 0; 
   margin: 0; 
   top: 0; 
} 
 
#home-page #job-alert-search-form.expanded-img fieldset, #home-page #job-alert-search-form.expanded-img fieldset .form-content .form-content-bottom .checkbox-container input:checked ~ .checkmark { 
    background: transparent; 
} 
 
#home-page #job-alert-search-form.expanded-img fieldset .form-button button.primary { 
  border-color: #fff; 
  border-radius: 0; 
} 
 
#home-page #job-alert-search-form.expanded-img fieldset .form-button button.primary:hover { 
  background: #fff; 
  color: #900028; 
} 
/**********HERO IMAGE END 
***********************************/   
 
/**********NAV  
***********************************/   
.header-content #menu { 
    float: none; 
    position: absolute; 
    top: 50%; 
    transform: translateY(-50%); 
    right: 0; 
} 
.header-content #menu li a { 
    font-size: 18px; 
    color:#535353; 
    font-weight: 600; 
    margin: 0; 
    padding: 36px 15px; 
} 
 
.header-content #menu>ul>li>a:hover { 
    color: #900028;  
} 
 
.header-content #menu>ul>li>a:after { 
  content: url(img/arw.png); 
  display: inline-block; 
  vertical-align: top; 
  padding-left: 5px; 
} 
 
.header-content #menu li ul li{ 
    border-top:none; 
} 
.header-content #menu li:hover { 
    background-color: transparent; 
} 
.header-content #menu li ul { 
    background-color: #D8003C; 
    min-width: 180px; 
    margin-top: 0; 
} 
.header-content #menu>ul>li:after { 
    content: ""; 
    height: 20px; 
    width: 100%; 
    position: absolute; 
    bottom: -20px; 
    left: 0; 
} 
.header-content #menu li ul.sub-navigation li a { 
    border-top: none; 
        color: #fff; 
} 
.header-content #menu li ul li a { 
    font-size: 15px; 
    padding: 15px 24px; 
    text-align: left; 
} 
.header-content #menu li ul li:hover { 
  background: rgba(255,255,255,.1); 
} 
/**********NAV END 
***********************************/   
 
/**********BUTTONS  
***********************************/  
.primary, .secondary, .tertiary { 
    background-color: #900028; 
    color: #FFF; 
    border-radius: 42px; 
    text-transform: uppercase; 
    -webkit-transition-duration: 0.4s; 
    transition-duration: 0.4s; 
    border:1px solid transparent; 
    font-weight: 600; 
} 
 
.primary:hover, .secondary:hover, .tertiary:hover { 
    background-color: transparent; 
    color: #900028; 
    border-color:#900028; 
} 
.site-name-tag .secondary{ 
    background-color: #D8003C; 
    border-color: #D8003C; 
    color: #fff; 
} 
.site-name-tag .secondary:hover{ 
    background-color: #fff; 
     color: #D8003C; 
 
} 
#hero #job-search-form form fieldset .primary { 
    background-color: transparent; 
    border-color:#fff; 
} 
#hero #job-search-form form fieldset .primary:hover{ 
    background-color: #fff; 
     color: #4485d1; 
 
} 
/**********BUTTONS END  
***********************************/  
 
 
     
/**********FEATURED JOBS  
***********************************/   
section#featured-jobs { 
    padding-bottom: 40px; 
} 
#featured-jobs .category-header h2 { 
    text-align: left; 
} 
.featured-job-promo { 
    width: 30%; 
    min-height: auto; 
    background: #EEEEEE; 
    padding: 0 0 30px; 
} 
#featured-job-listing { 
    width: 67%; 
    background: transparent; 
} 
#featured-job-listing ul { 
    padding: 20px 0; 
    z-index: 99; 
    position: relative; 
    margin: auto; 
    column-count: 2; 
    text-align: left; 
    padding-top: 0; 
}                                      
#featured-job-listing ul li { 
    border-bottom: 1px solid #ccc; 
    padding: 15px 0; 
    margin: 0; 
        min-height: 56px; 
 
}                                     
#featured-job-listing ul li:nth-child(5) {                                      
    border-bottom: none;                                      
}                                      
#featured-job-listing ul li:last-child {                                      
   border-bottom: none;                                      
} 
section#featured-jobs  .sideboard-adspace { 
    padding: 0; 
    margin: 0 auto; 
    background: transparent; 
} 
section#featured-jobs .sideboard-adspace .job-alert-signup { 
    margin: auto; 
} 
section#featured-jobs .sideboard-adspace em { 
    position: relative; 
    bottom: 0; 
    box-sizing: border-box; 
    background: transparent; 
    border-bottom: 0; 
    border-top: 0; 
    padding: 0; 
    border: 0; 
} 
section#featured-jobs .sideboard-adspace div>div { 
    background: transparent; 
    height: auto; 
    border: none; 
    margin-bottom: 10px; 
    position: relative; 
    box-sizing: border-box; 
    padding: 30px 10px 20px; 
} 
 
.sideboard-adspace h5, .sideboard-adspace .h5 { 
  font-family: 'Open Sans', sans-serif; 
  display: block; 
  padding: 10px; 
  background: #900028; 
  color: #fff; 
} 
section#featured-jobs .sideboard-adspace a { 
    width: auto; 
    font-size: 1.1em; 
    padding: 10px 25px; 
} 
section#featured-jobs .sideboard-adspace img { 
    max-width: 100%; 
    height: auto; 
    display: block; 
    margin: auto; 
} 
section#featured-jobs .sideboard-adspace.banner { 
    padding-top: 0; 
} 
/**********FEATURED JOBS END   
***********************************/   
 
 
/**********BLANK MODULE 
***********************************/  
section#blank-module { 
       max-width: 100%; 
       padding: 50px 10px; 
       position: relative; 
       background: url(img/about-bg.jpg) no-repeat center top / cover; 
       box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.45); 
       text-align: left; 
       font-weight: 700; 
} 
#blank-module  a.secondary { 
    margin: 30px 0px 0px 0; 
    background: #D8003C; 
} 
#blank-module  a.secondary:hover { 
   background: #fff; 
   color: #D8003C; 
   border-color: #fff; 
} 
#blank-module .interior { 
    padding: 20px 0 25px; 
    background: transparent; 
    color: #fff; 
    width: 800px; 
    margin: 0; 
    max-width: 100%; 
} 
#blank-module .category-header h2 { 
    color: #fff; 
    text-align: left; 
} 
/**********BLANK MODULE END  
***********************************/  
 
/**********FREATURED SERVICES  
***********************************/  
#featured-services .interior { 
    min-height: 150px; 
    padding: 40px 0; 
    max-width: 100%; 
    text-align: center; 
} 
section#featured-services { 
    padding-bottom: 70px; 
    background: #900028; 
    max-width: 100%; 
} 
#featured-services h3{ 
    font-size: 18px; 
    padding: 20px 10px; 
    color: #fff; 
} 
#featured-services .category-header h2 { 
    color: #fff; 
} 
 
img.iconImg { 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    position: absolute; 
} 
.square { 
    -webkit-animation: pulse 2s linear 1s infinite; 
    height: 150px; 
    width: 150px; 
    margin: auto; 
    position: relative; 
    background: #fff; 
} 
section#featured-services {padding-bottom: 0;} 
 
.square:hover { 
  box-shadow:0 0 16px #ccc; 
} 
.col25{ 
  width: 18%; 
  display: inline-block; 
  text-align: center; 
  margin: auto; 
  vertical-align: top; 
} 
/**********FEATURED SERVICES END  
***********************************/ 
 
 
 
 
/**********FEATURED EMPLOYERS  
***********************************/ 
 
#featured-employers { 
  background: url(img/fe-bg.png) no-repeat right bottom; 
  max-width: 100%; 
} 
 
/**********FEATURED EMPLOYERS END  
***********************************/ 
 
 
 
 
 
 
/**********FEATURED STATUS  
***********************************/ 
 
#home-page section#featured-stats { 
  background: #f5f5f5; 
  max-width: 100%; 
  padding: 30px 0; 
} 
 
#home-page section#featured-stats .site { 
    padding: 0; 
} 
 
#home-page section#featured-stats .interior { 
    background: transparent; 
} 
 
/**********FEATURED STATUS END  
***********************************/ 
 
 
 
  
 
/**********FEATURED COURSES  
***********************************/   
#home-page section#featured-courses { 
    border-top: 1px solid #ccc; 
    border-bottom: 1px solid #ccc; 
    position: relative; 
    max-width: 100%; 
    position: relative; 
    background: url(img/LMS-bg.jpg); 
    clear:both; 
    box-shadow: inset 0 0 0 1000px rgba(250, 250, 250, 0.9); 
    padding-bottom: 30px; 
    text-align: center; 
} 
#featured-courses .call-to-action { 
    float: none; 
    padding: 50px 0 20px; 
    margin-left: 0; 
} 
#featured-courses .category-header { 
    padding-bottom: 40px; 
} 
#featured-courses .coursesContainer .course_cards .cards_item:not(:last-child) { 
    padding-right: 20px; 
} 
.card_title { 
    flex: 0 0 75px; 
} 
#featured-courses .coursesContainer .course_cards .cards_item .card_content .card_title h5 { 
    font-size: 1.5em; 
} 
/**********FEATURED COURSES END  
***********************************/   
 
/**********FEATURED EMPLOYERS 
***********************************/   
#featured-employers .interior { 
    background: transparent; 
   
} 
#featured-employers .call-to-action { 
    font-size: 1.1em; 
    float: none; 
    text-align: center; 
    max-width: 300px; 
    margin: auto; 
} 
#featured-employers .call-to-action .secondary { 
    font-size: 1.1em; 
    text-align: center; 
    float: none; 
    display: block; 
    margin: 15px auto 0; 
    width: 70%; 
} 
#featured-employers #featured-employer-logos ul li a:hover { 
    border: none; 
} 
/**********FEATURED EMPLOYERS END 
***********************************/  
 
/**********FEEDBACK  
***********************************/  
#feedback { 
    padding-top: 25px; 
   border-top: 1px solid #ccc; 
    position: relative; 
    max-width: 100%; 
    position: relative; 
} 
#feedback .interior { 
    background: transparent; 
} 
#feedback .interior .h4, #feedback .interior h4  { 
    display: block; 
    margin-bottom: 10px; 
} 
 
/**********FEEDBACK END 
***********************************/  
 
/**********FOOTER 
***********************************/ 
 
.footer-content, .bottomFooter { 
   background: #22343E; 
} 
 
.footer-content, .bottomFooter, .footer-content h3, .footer-content .footer-nav a, .footer-content .social-media li a { 
  color: #fff; 
} 
.footer-content { 
    padding: 20px 10px 0; 
    box-sizing: border-box; 
} 
#footer { 
    font-weight: 500; 
} 
.footer-content h3 { 
    font-size: 18px; 
    padding-bottom: 15px; 
    text-align: left; 
    font-weight: 600; 
}  
.foot_left,  .foot_middle{    
    float: left;    
    width: 40%;    
}    
 .foot_right{    
    float: left;    
    width: 20%;    
}    
.footer-content .copyright-contact {    
    float: none;    
    width: auto;    
    padding: 10px;    
}   
.footer-content-inner.site { 
    max-width: 1000px; 
}  
.footer-content .footer-nav {    
    float: none;    
    width: auto;    
    padding: 10px;    
}    
.footer-content .footer-nav a:hover, .social-media a:hover i {    
   color: #FF799E; 
}    
 
.footer-content .social-media li {    
    display: inline-block;    
    font-size: 1.5em;    
    padding: 0 2px;    
}    
.bottomFooter p { 
    margin-bottom: 0; 
    padding: 20px 10px; 
    text-align: center; 
}    
.bottomFooter  { 
}    
/**********FOOTER END 
***********************************/  
 
 
/**********MEDIA QUERIES 
***********************************/  
@media(max-width: 1200px ){ 
.home-page .interior, #featured-jobs .interior { 
    padding: 0 10px; 
    width: auto; 
} 
} 
 
@media(max-width: 1000px ){ 
.header-content #menu li:last-of-type ul { 
    left: auto; 
    right: 0; 
} 
     
    .square { 
        width: 120px; 
        height: 120px; 
    } 
     
    .square img { 
        width: 60px; 
    } 
 
} 
 
@media(max-width: 960px ){ 
#featured-job-listing ul li { 
     min-height: auto; 
}   
#hero { 
    /*! height: 600px; */ 
} 
#hero .site-name-tag { 
    /*! top: 150px; */ 
    /*! padding: 0 10px; */ 
    width: 300px; 
} 
#hero,.hero-expanded { 
    height: 350px; 
} 
#featured-job-listing ul { 
    column-count: 1; 
 
} 
#featured-job-listing ul li:nth-child(4) { 
    border-bottom: 1px solid #ccc; 
} 
#featured-job-listing ul li { 
    padding: 10px 0; 
} 
#featured-job-listing ul li:nth-child(5) { 
    border-bottom: none; 
} 
#featured-job-listing ul li:nth-child(6), #featured-job-listing ul li:nth-child(7), #featured-job-listing ul li:nth-child(8), #featured-job-listing ul li:nth-child(9), #featured-job-listing ul li:nth-child(10) { 
    display: none; 
} 
.square { 
    /*! height: 100px; */ 
    /*! width: 100px; */ 
} 
/*nav tragger*/               
.header-content #menu { 
    position: relative; 
    float: none; 
    top: 0; 
    left: auto; 
    width: 100%; 
    margin: 0; 
    padding: 0; 
    transform: none; 
} 
.header-content #menu>ul>li {               
    float: none;               
    width: 100%;               
    clear: both;               
    display: block;               
    text-align: center;               
}    
.header-content #menu .mobile-hide {      
        display: none;      
 }       
                   
.header-content #menu #nav-trigger { 
    display: block; 
    font-size: 2.5em; 
    padding: 10px; 
    position: relative; 
    cursor: pointer; 
    float: right; 
    text-decoration: none; 
    top: 19px; 
}        
 .header-content #menu ul {    
        float: none;    
        display: none;    
        height: 100%;    
        width: 100%;    
        box-sizing: border-box;    
}             
.header-content #menu ul li ul { 
    margin-left: 0; 
    width: 100%; 
    float: none; 
    display: block; 
    box-shadow: none; 
    border: 0; 
    padding: 0; 
    position: static; 
}               
.header-content #menu li {    
        position: static;    
        clear: both;    
}            
.header-content #menu li ul {    
        float: none;    
        display: block;    
        height: 100%;    
        width: 100%;    
        position: static;    
        padding: 0;    
               
    }   
.header-content #menu li ul .collapse { 
    display: block; 
    border: none; 
    padding: 10px; 
    color: #fff; 
    text-align: left; 
    font-size: 18px; 
    background: #900028; 
    font-weight: 600; 
} 
.header-content #menu li { 
    border-top: none; 
} 
section#featured-services { 
    padding-bottom: 30px; 
} 
} 
 
@media(max-width: 768px ){ 
section#featured-services { 
    padding-bottom: 0px; 
} 
 
.header-content #menu ul li { 
    width: auto; 
} 
.col25 { 
    width: 100%; 
    float: none; 
    padding: 15px 0; 
} 
     
     
.square { 
    height: 150px; 
    width: 150px; 
} 
.square img { 
    width: auto; 
} 
.leftCTA, .rightCTA{ 
    width: auto; 
    padding: 15px; 
    text-align: left; 
} 
#hero .site-name-tag { 
    display: block; 
    max-width: 500px; 
} 
#hero .site-name-tag h1 { 
    font-size: 21px; 
    line-height: 30px; 
    /*! color: #fff; */ 
    margin-bottom: 15px; 
} 
#hero .site-name-tag h1 span { 
    display: inline-block; 
    padding-bottom: 0; 
} 
.foot_left, .foot_middle { 
    float: none; 
    width: 100%; 
    text-align: center; 
} 
.footer-content h3 { 
    text-align: center; 
} 
.foot_right { 
    float: none; 
    width: 100%; 
    text-align: center; 
} 
.footer-content .social-media { 
    float: none; 
} 
#featured-job-listing { 
    width: 100%; 
    background: transparent; 
    text-align: center; 
    padding-bottom: 30px; 
} 
#featured-job-listing ul { 
    text-align: center; 
    padding: 10px 30px; 
} 
.home-page .featured-job-promo { 
    float: none; 
    display: block; 
    width: 100%; 
    max-width: 100%; 
    height: auto; 
    margin: 0; 
    clear: both; 
    max-width: 400px; 
    margin: auto; 
} 
#featured-job-listing .secondary { 
    font-size: 1.1em; 
    float: none; 
    margin: 20px auto; 
 
} 
#featured-jobs .category-header h2 { 
    text-align: center; 
} 
.category-header h2 { 
    padding-left: 0; 
} 
} 
@media(max-width: 480px ){ 
  
    .header-content #menu #nav-trigger { 
        top: 12px; 
    } 
.header-content #logo { 
    max-width: 231px; 
} 
.hero-expanded:after { 
    display: none; 
} 
#hero #job-search-form form { 
    margin-top: auto !important; 
    background: #58a5ff; 
    position: absolute; 
    bottom: 0; 
    padding: 20px; 
 
} 
#hero .site-name-tag { 
    /*! top: 0px; */ 
    padding: 0; 
    margin: auto; 
    left: 0; 
    max-width: 250px; 
} 
#hero .site-name-tag { 
    background: transparent; 
 
} 
#hero, .hero-expanded { 
 height: 200px; 
} 
.header-content #menu ul li ul li { 
    border-bottom: none; 
} 
 
#featured-employers .call-to-action { 
    padding-bottom: 20px; 
} 
} 
/**********MEDIA QUERIES END  
***********************************/  
 
 
/**********ANIMATION 
***********************************/  
 
 
 .slideInLeft { 
  -webkit-animation-name: slideInLeft; 
  animation-name: slideInLeft; 
  -webkit-animation-duration: 1s; 
  animation-duration: 1s; 
  -webkit-animation-fill-mode: both; 
  animation-fill-mode: both; 
  } 
  @-webkit-keyframes slideInLeft { 
  0% { 
  -webkit-transform: translateX(-100%); 
  transform: translateX(-100%); 
  visibility: visible; 
  } 
  100% { 
  -webkit-transform: translateX(0); 
  transform: translateX(0); 
  } 
  } 
  @keyframes slideInLeft { 
  0% { 
  -webkit-transform: translateX(-100%); 
  transform: translateX(-100%); 
  visibility: visible; 
  } 
  100% { 
  -webkit-transform: translateX(0); 
  transform: translateX(0); 
  } 
  }  
 
 
 
 .slideInRight { 
  -webkit-animation-name: slideInRight; 
  animation-name: slideInRight; 
  -webkit-animation-duration: 1s; 
  animation-duration: 1s; 
  -webkit-animation-fill-mode: both; 
  animation-fill-mode: both; 
  } 
  @-webkit-keyframes slideInRight { 
  0% { 
  -webkit-transform: translateX(100%); 
  transform: translateX(100%); 
  visibility: visible; 
  } 
  100% { 
  -webkit-transform: translateX(0); 
  transform: translateX(0); 
  } 
  } 
  @keyframes slideInRight { 
  0% { 
  -webkit-transform: translateX(100%); 
  transform: translateX(100%); 
  visibility: visible; 
  } 
  100% { 
  -webkit-transform: translateX(0); 
  transform: translateX(0); 
  } 
  }  
/**********ANIMATION END 
***********************************/ 

